diff --context -r libiconv-1.9.2/config.h.msvc libiconv-1.9.2-cp932.win32//config.h.msvc
*** libiconv-1.9.2/config.h.msvc	2003-07-02 19:34:11.000000000 +0900
--- libiconv-1.9.2-cp932.win32//config.h.msvc	2011-06-20 14:11:58.000000000 +0900
***************
*** 18,24 ****
     language is requested. */
  
  /* Define to 1 if the package shall run at any location in the filesystem. */
! #define ENABLE_RELOCATABLE 1
  
  /* Define to 1 if you have `alloca', as a function or macro. */
  #define HAVE_ALLOCA 1
--- 18,24 ----
     language is requested. */
  
  /* Define to 1 if the package shall run at any location in the filesystem. */
! #define ENABLE_RELOCATABLE 0
  
  /* Define to 1 if you have `alloca', as a function or macro. */
  #define HAVE_ALLOCA 1
diff --context -r libiconv-1.9.2/lib/Makefile.msvc libiconv-1.9.2-cp932.win32//lib/Makefile.msvc
*** libiconv-1.9.2/lib/Makefile.msvc	2003-06-11 20:48:32.000000000 +0900
--- libiconv-1.9.2-cp932.win32//lib/Makefile.msvc	2011-06-20 14:56:51.000000000 +0900
***************
*** 68,78 ****
  DEBUGFLAGS = -Z7
  !else
  # Some people prefer -O2 -G6 instead of -O1, but -O2 is not reliable in MSVC5.
! OPTIMFLAGS = -D_NDEBUG -O1
  DEBUGFLAGS =
  !endif
  
! CFLAGS = $(MFLAGS) $(WARN_CFLAGS) $(OPTIMFLAGS) -DHAVE_CONFIG_H -DENABLE_RELOCATABLE=1 -DIN_LIBRARY -DINSTALLDIR=\"$(IIbindir)\" -DNO_XMALLOC -Dset_relocation_prefix=libiconv_set_relocation_prefix -Drelocate=libiconv_relocate
  
  INCLUDES = -I. -I..\include
  
--- 68,78 ----
  DEBUGFLAGS = -Z7
  !else
  # Some people prefer -O2 -G6 instead of -O1, but -O2 is not reliable in MSVC5.
! OPTIMFLAGS = -D_NDEBUG -Ox
  DEBUGFLAGS =
  !endif
  
! CFLAGS = $(MFLAGS) $(WARN_CFLAGS) $(OPTIMFLAGS) -DHAVE_CONFIG_H -DENABLE_RELOCATABLE=0 -DIN_LIBRARY -DINSTALLDIR=\"$(IIbindir)\" -DNO_XMALLOC -Dset_relocation_prefix=libiconv_set_relocation_prefix -Drelocate=libiconv_relocate
  
  INCLUDES = -I. -I..\include
  
diff --context -r libiconv-1.9.2/lib/config.h.msvc libiconv-1.9.2-cp932.win32//lib/config.h.msvc
*** libiconv-1.9.2/lib/config.h.msvc	2003-05-17 23:34:15.000000000 +0900
--- libiconv-1.9.2-cp932.win32//lib/config.h.msvc	2011-06-20 14:13:21.000000000 +0900
***************
*** 21,27 ****
  #undef ENABLE_EXTRA
  
  /* Define to 1 if the package shall run at any location in the filesystem. */
! #define ENABLE_RELOCATABLE 1
  
  /* Define to a type if <wchar.h> does not define. */
  #undef mbstate_t
--- 21,27 ----
  #undef ENABLE_EXTRA
  
  /* Define to 1 if the package shall run at any location in the filesystem. */
! #define ENABLE_RELOCATABLE 0
  
  /* Define to a type if <wchar.h> does not define. */
  #undef mbstate_t
Only in libiconv-1.9.2-cp932.win32//lib: iconv.exe
diff --context -r libiconv-1.9.2/libcharset/lib/Makefile.msvc libiconv-1.9.2-cp932.win32//libcharset/lib/Makefile.msvc
*** libiconv-1.9.2/libcharset/lib/Makefile.msvc	2003-06-11 20:48:32.000000000 +0900
--- libiconv-1.9.2-cp932.win32//libcharset/lib/Makefile.msvc	2011-06-20 14:57:14.000000000 +0900
***************
*** 70,80 ****
  DEBUGFLAGS = -Z7
  !else
  # Some people prefer -O2 -G6 instead of -O1, but -O2 is not reliable in MSVC5.
! OPTIMFLAGS = -D_NDEBUG -O1
  DEBUGFLAGS =
  !endif
  
! CFLAGS = $(MFLAGS) $(WARN_CFLAGS) $(OPTIMFLAGS) -DHAVE_CONFIG_H -DENABLE_RELOCATABLE=1 -DIN_LIBRARY -DINSTALLDIR=\"$(IIbindir)\" -DNO_XMALLOC -Dset_relocation_prefix=libcharset_set_relocation_prefix -Drelocate=libcharset_relocate
  
  INCLUDES = -I. -I.. -I..\include
  
--- 70,80 ----
  DEBUGFLAGS = -Z7
  !else
  # Some people prefer -O2 -G6 instead of -O1, but -O2 is not reliable in MSVC5.
! OPTIMFLAGS = -D_NDEBUG -Ox
  DEBUGFLAGS =
  !endif
  
! CFLAGS = $(MFLAGS) $(WARN_CFLAGS) $(OPTIMFLAGS) -DHAVE_CONFIG_H -DENABLE_RELOCATABLE=0 -DIN_LIBRARY -DINSTALLDIR=\"$(IIbindir)\" -DNO_XMALLOC -Dset_relocation_prefix=libcharset_set_relocation_prefix -Drelocate=libcharset_relocate
  
  INCLUDES = -I. -I.. -I..\include
  
Only in libiconv-1.9.2-cp932.win32/: make.bat
diff --context -r libiconv-1.9.2/src/Makefile.msvc libiconv-1.9.2-cp932.win32//src/Makefile.msvc
*** libiconv-1.9.2/src/Makefile.msvc	2003-05-18 20:27:30.000000000 +0900
--- libiconv-1.9.2-cp932.win32//src/Makefile.msvc	2011-06-20 14:57:18.000000000 +0900
***************
*** 41,47 ****
  DEBUGFLAGS = -Z7
  !else
  # Some people prefer -O2 -G6 instead of -O1, but -O2 is not reliable in MSVC5.
! OPTIMFLAGS = -D_NDEBUG -O1
  DEBUGFLAGS =
  !endif
  
--- 41,47 ----
  DEBUGFLAGS = -Z7
  !else
  # Some people prefer -O2 -G6 instead of -O1, but -O2 is not reliable in MSVC5.
! OPTIMFLAGS = -D_NDEBUG -Ox
  DEBUGFLAGS =
  !endif
  
diff --context -r libiconv-1.9.2/srclib/Makefile.msvc libiconv-1.9.2-cp932.win32//srclib/Makefile.msvc
*** libiconv-1.9.2/srclib/Makefile.msvc	2003-05-08 21:58:48.000000000 +0900
--- libiconv-1.9.2-cp932.win32//srclib/Makefile.msvc	2011-06-20 14:55:27.000000000 +0900
***************
*** 51,57 ****
  OPTIMFLAGS = -Od -Z7
  !else
  # Some people prefer -O2 -G6 instead of -O1, but -O2 is not reliable in MSVC5.
! OPTIMFLAGS = -D_NDEBUG -O1
  !endif
  
  !if $(NO_NLS)
--- 51,57 ----
  OPTIMFLAGS = -Od -Z7
  !else
  # Some people prefer -O2 -G6 instead of -O1, but -O2 is not reliable in MSVC5.
! OPTIMFLAGS = -D_NDEBUG -Ox
  !endif
  
  !if $(NO_NLS)
diff --context -r libiconv-1.9.2/tests/Makefile.msvc libiconv-1.9.2-cp932.win32//tests/Makefile.msvc
*** libiconv-1.9.2/tests/Makefile.msvc	2011-06-20 15:34:48.000000000 +0900
--- libiconv-1.9.2-cp932.win32//tests/Makefile.msvc	2011-06-20 14:57:24.000000000 +0900
***************
*** 29,35 ****
  DEBUGFLAGS = -Z7
  !else
  # Some people prefer -O2 -G6 instead of -O1, but -O2 is not reliable in MSVC5.
! OPTIMFLAGS = -D_NDEBUG -O1
  DEBUGFLAGS =
  !endif
  
--- 29,35 ----
  DEBUGFLAGS = -Z7
  !else
  # Some people prefer -O2 -G6 instead of -O1, but -O2 is not reliable in MSVC5.
! OPTIMFLAGS = -D_NDEBUG -Ox
  DEBUGFLAGS =
  !endif
  
